Social Icons

Pages

16 de jun de 2011

Download - Emulador GameCube e Wii - Dolphin



O Dolphin é o mais famoso e conhecido emulador funcional de GameCube e Wii, e atualmente suporta vários jogos de ambas plataformas, além de ser compatível com o Wii Remote & Nunchuck. Muitos games rodam, outros só intros e outros nem abrem, mas o emulador é promissor, e creio que em pouco tempo estráno nível de emuladores como Visual Boy Advance, Znes, Snes9x e outros.

O emulador é escrito em C++, e compilado normalmente com o Visual Studio 2008. O emulador mais funcional é a versão para Windows, porém existe também as versões de Linux e MacOSX, mas não com boas como as de windows. No caso de usuários de Linux, ainda sobre uma opção extra, que é a utilização do emulador Nativo Windows no Linux com a utilização do WINE.

Uma das grandes novidades, é o surgimento da versão customizada do emulador, chamada DolphinNP (NP - Net Play), que vem com o Kaillera imcorporado, imcorporando assim o tão esperado suporte a partidas Online.

Tamanho: 5 MB
Servidor: Wupload
Emulador Pré-Configurado

4 comentários:

  1. * Sistema Operacional: Microsoft Windows (2000/XP/Vista ou superior como o Seven) / Linux / Apple Mac OS X (Versão Intel version).
    * Processador: Qualquer CPU Rápido e Multi-Core, que suporte as instruções SSE2 SSE3 e SSSE3. Para melhor desempenho, recomendamos o uso do Intel Core 2 Duo @ 2.0+ Ghz ou AMD Phenom 9550+ 2.2Ghz+.
    * VGA / GPU: Qualquer placa de vídeo que suporte Direct3D 9 or OpenGL 2.1. Para melhor desempenho, recomendamos que seja Directx 9.0c ou 10 e que tenha Shader Model 3.0 ou superior.

    ResponderExcluir
  2. Em breve postarei um tutorial explicando certinho como instalar!!!

    ResponderExcluir
  3. Ae ADM coloca uma pagina de contatos no site

    ResponderExcluir
  4. Pedido de para colocar pagina de contatos atendido...

    ResponderExcluir

*Seu comentário é a nossa motivação;

*Se o link estiver off, avise-nos;

*Os comentários são respondidos em média em 1 dia;

* Para rodar jogos XGD3 no XBOX é necessário ter desbloqueio LT 2.0 ou superior;

*Dúvidas, comente;